<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<item><SongName>雨樱花</SongName><SongUser>F.I.R.</SongUser></item>
<item><SongName>受了点伤</SongName><SongUser>阿桑</SongUser></item>
<item><SongName>你是我心内的一首歌</SongName><SongUser>王力宏</SongUser></item>
<item><SongName>无尽的故事</SongName><SongUser>劲舞团</SongUser></item>
<item><SongName>触电</SongName><SongUser>芭比娃娃</SongUser></item>
<item><SongName>上帝是个女孩</SongName><SongUser>中文版</SongUser></item>
<item><SongName>Loveing</SongName><SongUser>未知</SongUser></item>
<item><SongName>不要在我寂寞的时候说爱我</SongName><SongUser>t.r.y</SongUser></item>
<item><SongName>命运</SongName><SongUser>韩语版</SongUser></item>
<item><SongName>双鱼座</SongName><SongUser>韩语版</SongUser></item>
<item><SongName>放开</SongName><SongUser>爱乐团</SongUser></item>
<item><SongName>该死的温柔</SongName><SongUser>马天宇</SongUser></item>
<item><SongName>分手那天</SongName><SongUser>徐靖博</SongUser></item>
<item><SongName>樱花草</SongName><SongUser>sweety</SongUser></item>
<item><SongName>献世</SongName><SongUser>陈小春</SongUser></item>
<item><SongName>遇</SongName><SongUser>aimini</SongUser></item>
<item><SongName>秋天不回来</SongName><SongUser>网络歌曲</SongUser></item>
<item><SongName>等一分钟</SongName><SongUser>徐誉滕</SongUser></item>
<item><SongName>老人与海</SongName><SongUser>海鸣威</SongUser></item>
</rss>

